Эта тема на forum.dklab.ru


DO: PHP+IIS+PDFlib
У меня PHP (5.2.10) установлен на IIS, при вклюении модуля PDF сервер вываливается с ошибкой 500 ("php-cgi.exe - Непредвиденное завершение процесса FastCGI", "Код ошибки 0xc0000005"), кто-нибудь может проверить работу PDF-модуля на Апаче?
dimagolov:
версия либы соответствует версии php?
DO:
Версия библиотеки 5.2.0 стоит
dimagolov:
DO, откатывайтесь на 5.2.6 и берите PDFlib из pecl 5.2.6, так как начиная с 5.2.6 pecl для Win32 не собирался, как я понимаю до 5.3.0 и не будет.

очевидно, что бинарники PDFlib 5.2.0 не совместимы ни с чем кроме 5.2.0

п.с. на сколько проще жизнь на *NIX-ах, собрал то, что тебе нужно из исходников и горя не знаешь :)

Эта тема на forum.dklab.ru